.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ca3e9ba-818e-2224-8bb8-c05299d42990 {
text-align: center !important;
}
.lfr-layout-structure-item-1c8e82c7-0878-2e01-cea6-4c4b2f174401 {
text-align: center !important;
}
